uuid: 032ac7e2-c33b-42a4-8f72-c9f5d92781bb
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
